A          { text-decoration: none }
A:link { color: #800080 }
A:visited { color: #000080 }
A:active { color: #008000 }
A:hover { color: #800080 }
BODY {scrollbar-face-color: #5074C8; scrollbar-shadow-color: #C0C0C0; scrollbar-highlight-color: #cccccc; scrollbar-3dlight-color: #FFFFFF; scrollbar-darkshadow-color: #000000; scrollbar-track-color: #808080; scrollbar-arrow-color: #FFFFFF; font-family: Verdana,Arial,Tahoma,Times New Roman,Comic Sans MS;}

#maintitle
{
	font-size:	48px;
	font-weight:	bold;
	color:		#aaaaaa;
	width:		90%;
	text-align:	left;
	
}

a,
a:hover,
a:visited
{
	text-decoration:	none;
}
#mainmenu
{
/*	background:	url(images/tausta.jpg); */
	background:     #5074C8;
	color:          #FFFFFF;
	width:		90%;
	border-left:	1px solid #000044;
	border-right:	1px solid #000044;
	border-top:     1px solid #000044;
}

#mainmenu ul
{
	list-style:	none;
	border:		none;
	margin:		0;
	padding:	0;
}

#mainmenu li
{
	float:		left;
	width:		140px;
	font-family:	Verdana;
	font-size:	14px;
	font-weight:	bold;
	color:          #FFFFFF;
}

#mainmenu li a,
#mainmenu li a:visited
{
	color:		#FFFFFF;
	display:	block;
}

#mainmenu li a:hover
{
/*	background:	#D7DFFD;*/
	background:	#94B5EF;
}

#productmenu
{
/*	background:	url(images/tausta2.jpg);*/
	background:	#8080FF;
	width:		90%;
	border-left:	1px solid #000044;
	border-right:	1px solid #000044;
	border-top:     1px solid #000044;
}

#productmenu ul
{
	list-style:	none;
	border:		none;
	margin:		0;
	padding:	0;
}

#productmenu li
{
	float:		left;
	width:		140px;
	font-family:	Verdana;
	font-size:	14px;
	font-weight:	bold;
	color:		#FFFFFF;
}

#productmenu li a,
#productmenu li a:visited
{
	color:		#FFFFFF;
	display:	block;
}

#productmenu li a:hover
{
	background:	#94B5EF;
}

#newcaption
{
	font-family:	Verdana;
	font-size:	14px;
	font-weight:	bold;
/*	background:	url(images/tausta.jpg);*/
	background:     #5074C8;
	color:          #FFFFFF;
	width:		100%;
	border-left:	1px solid #000044;
	border-right:	1px solid #000044;
	border-top:     1px solid #000044;
	border-bottom:	1px solid black;
}

#newdetails
{
	width:		100%;
	font-family:	Verdana;
	font-size:	14px;
	border-left:	1px solid black;
	border-right:	1px solid black;
	border-bottom:	1px solid black;
	padding:	2;
}

#mainframe
{
	width:		90%;
	font-family:	Verdana;
	font-size:	14px;
	border-top:     1px solid #000044;
	border-left:	1px solid black;
	border-right:	1px solid black;
}

#footer
{
/*	background:	url(images/tausta.jpg);*/
	background:	#5074C8;
	font-family:	Verdana;
	font-size:	12px;
	color:		#FFFFFF;
	font-weight:	bold;
	width:		90%;
	text-align:	right;
	border-left:	1px solid #000044;
	border-right:	1px solid #000044;
	border-bottom:	1px solid #000044;
	border-top:     1px solid #FFFFFF;
}

#main
{
	width:		90%;
}

#innertitle
{
	font-family:	Verdana;
	font-size:	16px;
	font-weight:	bold;
	text-align:	left;
	letter-spacing:	8px;
/*	color:		#8FA6DB;*/
	color:		#5074C8;
	border-bottom:	1px solid #5074C8;
}

#main
{
	border-bottom:	1px solid #5074C8;
}

#realmain
{
	font-family:	Verdana;
	font-size:	14px;
	width:		90%;
}
